View Issue Details

IDProjectCategoryView StatusLast Update
14690Bug reports[All Projects] _ Unknownpublic2019-07-02 14:48
Reporterlfuchs Assigned Top_teichmann  
PrioritylowSeverityminor 
Status resolvedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.17.x 
Summary14690: Deleting answer options in matrix question type
Description

When I add several answer options in a matrix question type and I would like to delete one of them again, more than one answer options are deleted. This falure occurs when I don't have saved in the meantime. See video.

Additional Information

Yes, I can confirm its existence. Will assign it now.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.15.8+190130
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionunknown
Server OS (if known)
Webserver software & version (if known)
PHP Versionunknown

Activities

lfuchs

lfuchs

2019-03-26 11:57

reporter  

Delete answer options.mp4 (154,970 bytes)
cdorin

cdorin

2019-06-24 17:08

manager   ~52516

Yes, I can confirm its existence. Will assign it now.

p_teichmann

p_teichmann

2019-07-02 14:48

administrator   ~52662

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/f6fd538461f2adc7732b63eb64b4d42b85a91fab

Issue History

Date Modified Username Field Change
2019-03-26 11:57 lfuchs New Issue
2019-03-26 11:57 lfuchs File Added: Delete answer options.mp4
2019-06-24 17:08 cdorin Assigned To => p_teichmann
2019-06-24 17:08 cdorin Priority none => low
2019-06-24 17:08 cdorin Status new => assigned
2019-06-24 17:08 cdorin Additional Information Updated View Revisions
2019-06-24 17:08 cdorin Note Added: 52516
2019-07-02 14:48 p_teichmann Status assigned => resolved
2019-07-02 14:48 p_teichmann Resolution open => fixed
2019-07-02 14:48 p_teichmann Fixed in Version => 3.17.x
2019-07-02 14:48 p_teichmann Note Added: 52662